# Themes
include ./theme.conf

# Fonts 
font_family Fisa Code
symbol_map U+2800-U+28FF Symbola

# Window layout
window_padding_width 0.0 0.0

# Tab bar
tab_bar_edge top
tab_bar_style separator
tab_separator ""
tab_activity_symbol "ﱣ"
tab_title_template " {fmt.fg.orange}{bell_symbol}{activity_symbol}{fmt.fg.tab}{title} "
active_tab_title_template "│ {fmt.fg.orange}{bell_symbol}{activity_symbol}{fmt.fg.tab}{title} "

# Misc
# dynamic_background_opacity yes

# Advanced
shell fish
